Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.metal.ai/v1/documents/ids={ids} \ --header 'x-metal-api-key: <api-key>' \ --header 'x-metal-client-id: <api-key>'
{ "data": [ { "id": "665f1c2a9b1e4a0012a3b4c5", "name": "Q4 board deck.pdf", "type": "<string>", "companyId": "<string>", "dealId": "<string>", "createdAt": "2023-11-07T05:31:56Z" } ] }
Retrieves multiple documents in a single request.
The Client ID of your API key.
The secret value of your API key.
Comma-separated resource ids.
The matching documents.
Show child attributes